<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../css/reset.css">
    <link rel="stylesheet" href="../css/style.css">
    <title>CSS Grid</title>
    <style>
        img {
            width: 50%;
        }
        #grid-container{
            display: grid;
            grid-template: repeat(3, 150px)/1fr 1fr 2fr;
            grid-gap: 15px;
                       
        }
        .grid-item-1{
            grid-column-start: 1;
            grid-column-end: 3;
        }
        .grid-item-4{
            grid-column-start: 2;
            grid-column-end: 4;
        }
        .grid-item-5{
            grid-column-start: 1;
            grid-column-end: 4;
        }
    </style>
</head>
<body>
    <ul class="task-description">
        <li>відступ між елементами 14px</li>
        <li>висота елемента 150px</li>
    </ul>
    <img src="../img/6.png" alt="" width="50">
    <div id="grid-container">
        <div class="grid-item grid-item-1">1</div>
        <div class="grid-item grid-item-2">2</div>
        <div class="grid-item grid-item-3">3</div>
        <div class="grid-item grid-item-4">4</div>
        <div class="grid-item grid-item-5">5</div>
    </div>
    <div class="control-buttons">
        <button class="prev-btn"><a href="5.html">Back</a></button>
        <button class="prev-btn"><a href="7.html">Next</a></button>
    </div>
</body>
</html>